/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Raleway", sans-serif;
    color: #444444;


}

.container {

}

a {
    /*color: #018d37;*/
    color: #444444;*/
    transition: color 0.1s linear;
}

a:hover {
    /*color: #ff724a;*/
    color: #018d37;
    text-decoration: none;
    font-weight:700;
        transition: font-weight 0.1s linear;

}

/*--------------------------------------------------------------
# Welcome 
--------------------------------------------------------------*/
#welcome, #srilanka {
    height: 100vh;
    position: relative;
    padding: 15px;
}

#welcome .welcome-container, #srilanka .welcome-container {
    width: 70%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

#welcome img, #srilanka img {
    width: 30%;
    height: auto;
    margin-bottom: 2rem;
}

#welcome h1 {
    font-size: 3.5rem;
    font-weight: 500;
    color: #018d37;
    text-align: left;

    text-align: center;
    font-family: 'Bevan', cursive;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#srilanka h1 {
    font-size: 4rem;
    font-weight: 200;
    color: #018d37;
    text-align: left;
    text-align: center;
    font-family: 'Bevan', cursive;
    letter-spacing: 3px;
}

#srilanka .srilanka-heading2 {
    color: #c31222;
}

#srilanka .srilanka-heading1 {
    font-size: 5.5rem;
    letter-spacing: 7px;
}

#welcome .welcome-heading2 {
    text-align: center;
    margin-bottom: 2rem;
    color: white;
    letter-spacing: 4px;
    -webkit-text-stroke: 2px #018d37;

}

#welcome h2 {
    font-size: 2.5rem;
    font-weight: 300;
    color: #c31222;
    margin-bottom: 2rem;
    letter-spacing: 3px;
}

#welcome .btn {
    border: 1px solid #018d37;
    color: #018d37;
    font-size: 1.5rem;
    font-weight: 400;
    padding: .375rem 2.75rem;
    letter-spacing: 3px;
}

#welcome .btn-margin {
    margin-left: 12px;

}

#srilanka .srilanka-logo {
    font-weight: 700;
    font-size: 48px;
    letter-spacing: 2px;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

#srilanka .srilanka-logo p {
    position: relative;
    top: -5px;
}

#srilanka .btn-margin {
    margin-left: 12px;
    border: none;
    font-size: 1.5rem;
    font-weight: 400;
    color: #444444;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Times New Roman', Times, serif
}

#srilanka .sri {

    position: relative;
    top: -7px;
}

@media (max-width: 1024px) and (min-width: 768px) {
    #welcome .welcome-container, #srilanka .welcome-container {
        width: 80%;
    }

    #welcome h1, #srilanka h1 {
        font-size: 3rem;
    }

    #welcome h2 {
        font-size: 2rem;
    }

    #welcome img, #srilanka img {
        width: 50%;
    }

    #welcome .btn {
        padding: .7rem 1.5rem;
        font-size: 1.5rem;
    }

    #srilanka .srilanka-heading1 {
        font-size: 2.5rem;
        letter-spacing: 4px;
    }
}

@media (max-width: 767px) {
    #welcome .welcome-container, #srilanka .welcome-container {
        width: 90%;
    }

    #welcome h1, #srilanka h1 {
        font-size: 2rem;
    }

    #welcome h2 {
        font-size: 1rem;
    }

    #welcome img, #srilanka img {
        width: 40%;
    }

    #welcome .btn {
        padding: .375rem 1rem;
        font-size: 1rem;
    }

    #srilanka .srilanka-heading1 {
        font-size: 2.5rem;
        letter-spacing: 4px;
    }

    #srilanka .srilanka-logo {
        font-size: 22px;
        letter-spacing: 1px;

    }

    #srilanka .srilanka-logo p {

        top: -10px;
    }

    #srilanka .sri {


        top: -5px;
    }
}

/*--------------------------------------------------------------
# Nav Bar
--------------------------------------------------------------*/
.navbar-head {
    transition: 0.4s;
    padding: 0 45px 0 45px;
}

.navbar {
    color: #495057;
}

.navbar-head .navbar-brand img {
    /* width: 8rem; */
    height: 3.6rem;
}

.navbar-nav .nav-link {
    color: #495057;
    font-size: 20px;
    font-weight: 300;
}

.navbar-nav .nav-item {
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.navbar-nav .active .nav-link {
    color: #495057;
    font-weight: 700;
}

.navbar-nav .btn {

    font-size: 25px;
    /*font-weight: 300;*/
    /*width: 150px;*/
    /*height: 50px;*/
    /*padding-top: 12px;*/
    /*color: white !important;*/
    /*font-size: 16px;*/
    /*font-weight: 400;*/
    letter-spacing: 2px;
    /*!*background-color: #c31222;*!*/
}

.navbar-nav .btn-danger {
    /*background-color: #c31323 !important;*/
}

.navbar-scroll.scrolled {
    background-color: rgba(236, 234, 234, 0.75) !important;
    /*background-color: white;*/
    transition: background-color 200ms linear;
    border-bottom: 1px solid rgb(121, 124, 122);
    /*    ebf1ed*/

}

.navbar-scroll.scrolled .nav-link {
    color: #495057;

}

.navbar-toggler {
    background: #616163;

}

.navbar-toggler span {
    color: rgb(255, 251, 251);
}

.scrolled .navbar-head {
    /*padding: 15px 30px;*/
    padding: 0px 10px;
}

#header form {
    padding-left: 1.5rem;
}

#header .bg-transparent-input {
    background-color: #d7e0dac4 !important;
}

#header .bg-transparent-btn {
    background-color: #ffffff00 !important;
}

#header form .input-group-text {
    z-index: 1;
    color: #495057;
}

#header form .input-group-text a {
    color: #495057;
}

@media (max-width: 1024px) {
    .navbar-head {
        padding: 5px 0;
    }

    .navbar-collapse {
        padding: 1rem;
    }

    #header form {
        padding: 0;
    }

    .scrolled .navbar-collapse {
        background-color: transparent;
        padding: initial;
    }

    .scrolled .navbar-head {
        padding: 5px 0;
    }
}

@media (max-width: 992px) {
    .navbar-collapse {
        background-color: #def3e6;
    }

    .navbar-nav .nav-link {
        color: #495057;
    }
}

@media (max-width: 767px) {
    .navbar-head .navbar-brand img {
        width: 4rem;
        height: 2rem;
    }

    .navbar-scroll.scrolled .nav-link {
        color: #495057;

    }

    .navbar-scroll.scrolled {
        background-color: #eceaeac9 !important;
        transition: background-color 200ms linear;

    }
}

@media (min-width: 1900px) {
    .navbar-nav .nav-item {
        padding-left: 45px;
    }

    .navbar-nav .nav-link {

        font-size: 25px;
        font-weight: 300;
    }

    .navbar-nav .btn {
        /*width: 200px;*/
        /*height: 50px;*/
        /*padding-top: 12px;*/
        /*color: white !important;*/
        /*font-size: 20px;*/

    }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    position: relative;
    padding: 0;
    /*background-color: #e0ebe2;*/
    /*height: 150px;*/
}

/*
#hero:before {
  content: "";
  background: rgba(13, 20, 26, 0.7);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
} */
.hero-overlay .dream {
    margin-left: 95px;
}

#hero .hero-container {
    /* position: absolute;
    bottom: 0;
    top: 5%;
    left: 20%;
    right: 40%; */
    /* color:rgba(13, 20, 26, 0.7); */

    display: flex;
    justify-content: center;
    flex-direction: column;
}

#hhero {
    padding-top: 150px;

    position: relative;
    background-image: url('../img/home/bg.png');
    background-size: cover;
    padding-bottom: 75px;
    background-repeat: no-repeat;

}

#hero h1 {
    margin-bottom: 2rem;
    font-size: 2.3rem;
    font-weight: 900;
    margin-top: 30px;
    line-height: 1rem;
    color: rgb(63, 61, 61);
    letter-spacing: 2px;
}

#hero h1 span {
    position: absolute;
}

#hero .text-back-border {
    background-color: #c31222;
    margin-top: -1.1rem;
    width: 100%;
    height: 2rem;
}

#hero h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 1.2rem;
    color: #918d8d;
}

/* @media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
} */
@media (max-width: 1024px) and (min-width: 768px) {
    #hero .hero-container {
        top: 15%;
    }

    #hero h1 {
        margin-bottom: 1rem;
        font-size: 3rem;
        line-height: 3rem;
    }

    #hero h2 {
        font-size: 1rem;
    }

    #hero .text-back-border {
        height: 1rem;
        margin-top: -0.7rem;
    }

    /* .navbar-nav .nav-link{
      color: white;
    } */
    #header .form-inline {

        position: relative;
        left: 105px;
    }

    #header .form-control {
        width: 500px;
    }

    #hhero {
        padding-top: 120px;

        background-size: 800px 450px;
        padding-bottom: 65px;


    }
}

@media (max-width: 767px) {
    #hero .hero-container {
        top: 30%;
    }

    #hero h1 {
        margin-bottom: 0.5rem;
        font-size: 1.5rem;
        line-height: 1.5rem;
        margin-top: 18px;
    }

    #hero h2 {
        font-size: 0.5rem;
    }

    #hero .text-back-border {
        height: 0.5rem;
        margin-top: -0.35rem;
    }

    #hero {

        height: 100px;
    }

    #hhero {
        padding-top: 50px;
        margin-top: 12%;
        background-size: 380px 200px;
        padding-bottom: 45px;
        background-repeat: no-repeat;

    }

}

@media (min-width: 1900px) {
    #hhero {
        padding-top: 280px;
        margin-top: 3%;
        background-size: cover;
        padding-bottom: 55px;


    }

}


#service-bar {
    margin-top: 80px;
    background-color: #018d37;
    height: 90px;
    color: white;

}

#service-bar a h5 {
    font-size: 18px;
    padding-top: 10px;
    letter-spacing: 2px;
    color: white;

}

#service-bar .design {
    right: 25px;
    position: relative;
}

#service-bar .container {
    width: 1100px;
}

#service-bar img {
    padding-right: 20px;
    width: 55px;
    height: 40px;
}

@media (max-width: 1024px) and (min-width: 768px) {
    #service-bar a h5 {
        font-size: 15px;


    }

    #service-bar .design {
        left: 1px;

    }

    #service-bar img {

        width: 60px;
        height: 40px;
    }
}

/*--------------------------------------------------------------
# Common 
--------------------------------------------------------------*/

#team .team-story-img, #services .services-img {
    width: 100%;
    height: auto;
    border-radius: 15px;
}

.green-border-top {
    width: 80%;
    height: 20px;
    margin-left: 20%;
    background-color: #20b2aa;
}

.col-box {
    width: 100%;
    height: 60vh;
    margin: 0 auto;
    margin-bottom: 30px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

#services {
    margin-top: 3%;
    position: relative;
}

#gallery {
    margin-top: 0px;
    position: relative;
}

#home-sign {
    margin-top: 12%;
    position: relative;
    background-color: #ebf1ed;
    padding: 5px;
}

.container-top-mr-2 {
    margin-top: 2rem !important;
}

.container-top-mr {
    margin-top: 8rem !important;
}

.links-btn {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 45px;
}

.links-btn a {
    padding: 1rem 5rem;
    background-color: #c31222;
    border-radius: 10px;
    color: #ffffff !important;
    font-weight: 600;
    font-size: x-large;

}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        /*max-width: 1340px;*/
        max-width: 1200px;
    }
}

@media (max-width: 1024px) {
    .green-border-top {
        height: 10px;
    }

    #home-sign, #project, #services, #frontdesk {
        margin-top: 65px;
    }
}

@media (max-width: 768px) {
    #service-bar {
        height: 110px;
    }

    #service-bar img {

        width: 50px;
        height: 40px;
    }
}

@media (min-width: 1900px) {
    #service-bar .container {
        width: 1600px;

    }

    #service-bar .row {
        left: 38px;
        position: relative;
    }

    #service-bar img {

        width: 60px;
        height: 50px;
    }
}

@media (max-width: 767px) {
    #service-bar {
        height: 150px;
    }

    #service-bar a h5 {
        font-size: 15px;

    }

    #service-bar .design {
        right: 0px;


    }
}

/*--------------------------------------------------------------
# Home Section 
--------------------------------------------------------------*/
/* .hero-overlay{
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgb(24 24 160 / 18%);
} */
.home-hero {
    left: 0 !important;
    right: 0 !important;
}

.home-hero .card {
    border: none;
    border-radius: 0;
}

.home-hero .card-img-top {
    width: 100%;
    height: auto;
}

.home-hero .card-body {
    padding: 0;
}

.home-hero .card-body p {
    float: left;
    margin-bottom: 0;
    padding: 12px;
}

.home-hero .card-body a {
    background-color: #c31222;
    color: #ffffff;
    padding: 12px 18px;
    float: right;
}

.home-hero h1 {
    font-size: 6.5rem;
    margin-bottom: 3rem;
    color: #008e36;
    font-family: 'Bevan', cursive;
    letter-spacing: 5px;
}

.home-hero .heading2 {
    color: white;
    -webkit-text-stroke: 2px #c31222;
}

.home-hero h2 {
    font-size: 1.5rem !important;
    margin-bottom: 1rem !important;
}

#hhero .home-hero .text-back-border {
    background-color: #c31222;
    width: 100%;
    height: 2rem;
    margin-top: -0.1rem !important;
}

.hhome-hero .col-md-9 a {
    font-size: 1.5rem;
    color: #ffffff;
    border-bottom: 4px solid #c31222;
}

#home-service .home-service-container, #home-excellence .home-excellence-container, #home-member .home-member-container, #home-map .home-map-container, #project .project-container, #frontdesk .frontdesk-container, #services .services-container {
    margin-top: 6rem;
    background-color: #ffffff;
}

#home-sign .home-sign-container {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

#home-sign .sign-left h1 {
    font-size: 3rem;
}

#home-sign .sign-left h1, #home-excellence .excellence-card h1, #home-member h1, #frontdesk h1 {
    font-size: 4rem;
    margin-bottom: 2rem;
    font-weight: 700;
    letter-spacing: 2px;
}

#home-sign .sign-left p {
    margin-bottom: 3rem;
}

#home-sign .links-btn {
    margin-top: 0;
    text-align: left;
}

#home-sign .sign-right img {
    width: 100%;
    height: auto;
}

#home-sign .sign-right .sign-overlay {
    position: absolute;

    top: 10%;
    left: 10%;
    right: 10%;
    background-color: #ffffffc4;
    border-radius: 25px;
    box-shadow: 0 0 12px 4px rgb(207, 204, 204);
}

#home-sign .sign-right img {
    width: 100%;
    border-radius: 25px;
}

#home-sign .sign-right p {
    font-family: monospace;
    font-size: 1.5rem;
}

#home-sign .sign-right .sign-img {
    float: right;
    width: 30%;
    height: auto;
    min-width: 100px;
}

#home-sign .sign-brand {
    margin-top: 8rem;
}

#home-sign .sign-brand .sign {
    width: 90%;
    margin: 0 auto;
}

#home-sign .sign-brand .sign img {
    width: 100%;
    height: auto;
}

#home-service .home-service-container {
    position: relative;
}

#home-service .home-service-bg {
    width: 100%;
    height: auto;
}

#home-service .service-bg-overlay {
    position: absolute;
    bottom: 0;
    top: 5%;
    left: 10%;
    right: 0;
}

#home-service .service-bg-overlay h1 {
    font-size: 5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
}

#home-service .service-bg-overlay h1 span {
    position: absolute;
}

#home-service .service-bg-overlay .text-back-border {
    background-color: #c31222;
    margin-top: -2.5rem !important;
    width: 100%;
    height: 2rem;
}

#home-service .service-card-bg {
    background-color: #dfe1e0;
    padding-bottom: 4rem;
}

#home-service .service-card {
    margin-top: -4rem;
}

#home-service .service-card-body {
    padding: 30px;
    background-color: #ffffff;
}

#home-service .service-card-body img {
    width: 20%;
    margin-bottom: 1rem;
}

#home-service .service-card-body h1 {
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

#home-service .service-card-body a {
    color: #c31222;
    font-weight: 600;
}

#home-excellence .excellence-card {
    width: 90%;
    margin-left: 10%;
    background-color: #dfe1e0;
    padding-bottom: 4rem;
}

#home-excellence .excellence-card .excellence-carousel {
    margin-left: calc(-20% - 15px);
    margin-right: calc(10% + 15px);
}

#home-excellence .excellence-card .excellence-carousel .carousel-control-next, #home-excellence .excellence-card .excellence-carousel .carousel-control-prev {
    align-items: flex-end;
    color: #444444;
    opacity: inherit !important;
}

#home-excellence .excellence-card .excellence-carousel .carousel-control-prev-icon, #home-excellence .excellence-card .excellence-carousel .carousel-control-next-icon {
    background-image: none;
}

#home-excellence .excellence-card .excellence-carousel .carousel-control-prev {
    right: 68px;
    left: auto !important;
}

#home-excellence .excellence-card .excellence-carousel .carousel-control-bg {
    padding: 12px 24px;
    background-color: #ffffff;
}

#home-excellence .excellence-card .excellence-carousel .carousel-control-prev .carousel-control-bg {
    border-right: 3px solid #444444;
}

#home-excellence .excellence-card .row .col-md-6:nth-child(2) {
    padding: 30px 45px 30px 0;
}

#home-excellence .excellence-card ul {
    list-style: none;
    margin-top: 2rem;
    margin-left: 0;
    padding: 0;
}

#home-excellence .excellence-card ul li p:nth-child(1) {
    float: left;
}

#home-excellence .excellence-card ul li p:nth-child(2) {
    float: right;
}

#home-excellence .excellence-card ul li .percentage-text {
    padding: 0 0 30px 0;
    font-family: "Open Sans", sans-serif;
}

#home-excellence .excellence-card ul li .percentage-bg {
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #b4b3b3;
}

#home-excellence .excellence-card ul li .percentage-bg .percentage {
    height: 12px;
    background-color: #c31222;
}

#home-excellence .excellence-card .percent1 {
    width: 98%;
}

#home-excellence .excellence-card .percent2 {
    width: 92%;
}

#home-excellence .excellence-card .percent3 {
    width: 95%;
}

/* #home-member .member-card{
  position: relative;


} */
#home-member .member-card img {

    border-radius: 150px;
    margin-bottom: 20px;


}

#home-member .member-card .member-body-align-center {
    margin-left: 10%;
}

#home-member .member-card .member-body-align-right {
    margin-left: 20%;
}

#home-member .member-card-body {
    position: relative;
    bottom: 0.5rem;
    width: 90%;
    height: 28%;
    background-color: #ffffff;


}

#home-member .member-card-body .member-card-text {
    float: left;
    /*padding: 0.5rem 1rem;*/
}

#home-member .member-card-body .member-card-text h2 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 0;
}

#home-member .member-card-body .member-card-text p {
    margin-bottom: 0;

}

#home-member .member-card-body .member-card-text-link {
    padding: 0.8rem;

    padding-bottom: 1.5rem;
    background-color: #c31222;
    color: #ffffff;
    float: right;
}

#home-member .member-card-body .member-card-text-link a {
    color: #ffffff;

}

#home-member .member-card-body .member-card-text-link .fa-chevron-right {
    font-size: 22px;
    margin-top: 14px;
}

#home-map {
    position: relative;
}

#home-map .home-map-container {
    background-color: transparent !important;
}

#home-map .home-map-fr {
    margin-bottom: calc(17.3% + 8rem);
}

#home-map .home-map-fr iframe, #home-map {
    width: 100%;
    height: 500px;
}

#home-map h1 {
    font-size: 65px;
    font-weight: 900;
}

#home-map .home-map-bg .links-btn {
    text-align: center;

    position: absolute;
    top: 105%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}

#home-map .home-map-bg .links-btn a {
    padding: 12px 36px;
    border-radius: 36px;
    font-size: 1.5rem;
    font-weight: 600;
}

@media (max-width: 767px) {
    #home-member .member-card {

        margin-bottom: 95px;

    }

    #home-member .member-card img {


        border-radius: 400px;


    }

    #home-member .member-card .img-icon {

        display: none;


    }

    #home-map .home-map-fr iframe {
        height: 400px;
    }

    /* #home-sign .sign-right img{
      padding-bottom: 55px;

    } */
    #home-sign .sign-right .sign-overlay {
        position: relative;
        bottom: 5%;
        top: 10%;
        left: 0;

    }
}

/* #--------Project--------# */

#project h1 {
    font-size: 75px;
    font-weight: 900;
    margin-bottom: 20px;
}

#project .project-container .col-lg-3, #gallery .gallery-container .col-lg-4 {
    padding-right: 15px;

}

#project .project-container .project-card {
    width: 90%;
    /* box-shadow: 0px 0px 10px 4px #b3b1b1; */
    margin-bottom: 40px;
    border-radius: 12px;
}

#project .project-card img {
    width: 100%;
    border-radius: 12px;
}

#gallery .gallery-container .gallery-card {
    width: 95%;
    box-shadow: 0px 0px 8px 2px #ecf3f0;
    margin-bottom: 40px;
    border-radius: 10px;
}

#gallery .gallery-card img {
    width: 100%;
    border-radius: 10px;
}

#gallery .content {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0); /* Fallback color */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}


.home-frontdesk {
    margin-top: 0 !important;
}

#frontdesk .home-frontdesk-container .text-back-border {
    background-color: #c31222;
    margin-top: -2rem !important;
    width: 100%;
    height: 2rem;
}

@media (max-width: 1024px) and (min-width: 768px) {
    #home-sign .sign-right p {
        margin-bottom: 0.5rem;
    }

    #home-service .service-card-body {
        padding: 20px;
    }

    #home-member .member-card .member-body-align-center {
        margin-left: 0;
    }

    #home-member .member-card .member-body-align-right {
        margin-left: 0;
    }

    #home-member .member-card-body .member-card-text h2 {
        font-size: 0.7rem;
    }

    #home-member .member-card-body .member-card-text p {
        font-size: 0.4rem;
    }

    #home-member .member-card-body .member-card-text-link {
        padding: 0.8rem;

    }

    #project .home-project-container h1 {
        font-size: 1rem;
    }

    #project .home-project-container .project-tab-card .project-tab-text p {
        font-size: 0.7rem;
    }

    #home-excellence .excellence-card {
        padding-bottom: 0;
    }

    #home-excellence .excellence-card .excellence-carousel {
        margin-left: calc(-20% - 10px);
        margin-right: 10%;
    }

    #home-excellence .excellence-card .excellence-carousel .carousel-control-prev {
        right: 84px;
    }

    #home-excellence .excellence-card .excellence-carousel .carousel-control-next {
        right: 14px;
    }
}

@media (max-width: 992px) {
    #home-sign .sign-right .double-quote-img {
        margin-bottom: 0.5rem;
    }
}

@media (max-width: 1024px) {
    .home-hero h1 {
        font-size: 3.6rem !important;
        margin-bottom: 1rem !important;
    }

    .home-hero h2 {
        font-size: 1rem !important;
        margin-bottom: 1rem !important;
    }

    .home-hero .col-8 a {
        font-size: 1rem;
        border-bottom: 3px solid #c31222;
    }

    .home-hero .card-body p {
        padding: 0.7rem;
        font-size: 0.7rem;
    }

    .home-hero .card-body a {
        padding: 0.7rem;
        font-size: 0.7rem;
    }

    #hhero .home-hero .text-back-border {
        height: 1rem;
        margin-top: -0.7rem !important;
    }

    #hhero .home-hero .col-4 {
        padding-right: 0;
    }

    #home-sign .home-sign-container, #home-service .home-service-container, #home-excellence .home-excellence-container, #home-member .home-member-container, #home-map, #project .project-container, #services .services-container {
        margin-top: 1rem;
    }

    /* #
     .frontdesk-container{
      margin-top: -1rem;
    } */
    #home-sign .sign-left h1, #home-excellence .excellence-card h1, #home-member h1, #frontdesk h1 {
        font-size: 2rem;
        margin-bottom: 1rem;
    }

    #home-sign .sign-left p {
        margin-bottom: 1.5rem;
    }

    #home-sign .links-btn {
        margin-bottom: 1.5rem;
    }

    .links-btn a {
        padding: 0.5rem 1rem;
    }

    #home-sign .sign-right p {
        font-size: 1rem;
    }

    #home-sign .sign-right .sign-img {
        width: 20%;
        min-width: auto;
    }

    #home-sign .sign-brand {
        margin-top: 2rem;
    }

    #home-member .member-card img {
        width: 100%;
    }

    #home-service .service-bg-overlay h1 {
        font-size: 3rem;
    }

    #home-service .service-bg-overlay .text-back-border {
        margin-top: -1.4rem !important;
        height: 1rem;
    }

    #home-service .service-card-bg {
        padding-bottom: 2rem;
    }

    #home-service .service-bg-overlay {
        top: 1%;
    }

    #home-service .service-card-body {
        margin-top: 15px;
    }

    #project .home-project-container ul li {
        padding: 0 0.5rem 0 0 !important;
    }

    #project .home-project-container ul li a {
        font-size: 0.6rem;
        padding: 0.2rem 0.5rem !important;
    }

    #project .home-project-container ul li a.active {
        border-bottom: 2px solid #c31222;
    }

    #project .tab-pane-body .col-bg-1 {
        height: calc(30vh + 10px);
    }

    #project .tab-pane-body .col-bg-2, #project .tab-pane-body .col-bg-3, #project .tab-pane-body .col-bg-4, #project .tab-pane-body .col-bg-5, #project .tab-pane-body .col-bg-6 {
        height: 15vh;
    }

    #frontdesk .home-frontdesk-container .text-back-border {
        margin-top: -1rem !important;
        height: 1rem;
    }

    #home-map .home-map-bg .links-btn {
        top: 75%;
    }

    #home-map .home-map-bg .links-btn a {
        padding: 4px 12px;
        font-size: 1rem;
    }

    #home-map .home-map-fr {
        margin-bottom: calc(14.73% + 2rem);
    }
}

@media (max-width: 767px) {
    .home-hero h1 {
        font-size: 1.5rem !important;
        margin-bottom: 0.5rem !important;
    }

    .home-hero .heading2 {
        color: white;
        -webkit-text-stroke: 1px #444444;
    }

    .home-hero h2 {
        font-size: 0.5rem !important;
        margin-bottom: 0.5rem !important;
    }

    .home-hero .col-8 a {
        font-size: 0.5rem;
        border-bottom: 2px solid #c31222;
    }

    .home-hero .card-body p {
        padding: 0.5rem;
        font-size: 0.5rem;
    }

    .home-hero .card-body a {
        padding: 0.5rem;
        font-size: 0.5rem;
    }

    #hhero .home-hero .text-back-border {
        height: 0.5rem;
        margin-top: -0.35rem !important;
    }

    #home-sign .sign-right .double-quote-img {
        width: 8vw;
        margin-bottom: 2rem;
    }

    #home-service .service-bg-overlay h1 {
        font-size: 2rem;
    }

    #home-service .service-bg-overlay .text-back-border {
        margin-top: -0.7rem !important;
        height: 0.5rem;
    }

    #home-service .service-card {
        margin-top: -2rem;
    }

    #home-member .member-card .member-body-align-center {
        margin-left: 0;
        margin-top: 15px;
    }

    #home-member .member-card .member-body-align-right {
        margin-left: 0;
        margin-top: 15px;
    }

    #project .tab-pane-body .col-bg-2, #project .tab-pane-body .col-bg-3 {
        margin-top: 10px;
    }

    #project .tab-pane-body .col-bg-1 {
        height: 35vh;
    }

    #project .tab-pane-body .col-bg-2, #project .tab-pane-body .col-bg-3, #project .tab-pane-body .col-bg-4, #project .tab-pane-body .col-bg-5, #project .tab-pane-body .col-bg-6 {
        height: 25vh;
    }

    #home-excellence .excellence-card {
        width: 100%;
        margin-left: 0;
        padding-bottom: 0;
    }

    #home-excellence .excellence-card .excellence-carousel {
        margin-left: 0;
        margin-right: 0;
    }

    #home-excellence .excellence-card .row .col-md-6:nth-child(2) {
        padding: 30px;
    }

    #project .home-project-container .col-md-5 {
        padding-right: 15px;
    }

    #project .home-project-container .col-md-8, #project .home-project-container .col-md-4:first-child {
        padding-left: 15px;
    }

    #project .home-project-container .col-md-8 .project-tab-link-wt, #project .home-project-container .col-md-4:first-child .project-tab-link-wt {
        left: 15px
    }

    #gallery .gallery-container .gallery-card {
        width: 100%;

    }

    #project .project-container .project-card {
        width: 100%;
    }

    #frontdesk .frontdesk-container {
        padding: 0;
    }
}

@media (min-width: 1900px) {
    .home-hero h1 {
        font-size: 7.4rem !important;

    }
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
#services .services-container {
    background-color: #ffffff;
}

#services .card {

    border-radius: 20px;
    transition: all 0.5s;
    cursor: pointer;
    margin-bottom: 55px;
    height: 500px;
    padding: 20px;
    box-shadow: 0 0 8px 1px rgb(229, 231, 229);
}

#services .card:hover {
    transform: scale(1.1);
}

#services .card .heading {
    font-size: 25px;
    font-weight: bold;
    text-align: center;

}

#services .name {
    font-size: 15px;
    font-weight: bold;
}

#services h1 {
    font-size: 1.6rem;
    font-weight: 600;
}

#services .grid-box {
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    width: 100%;
    margin: 0;
    padding: 0;
}

.grid-box-item-tab, .grid-box-item {
    display: flex;
}

.grid-box-content {
    width: 100%;
}

#services h2 {
    display: block;
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

#services .grid-col-margin {
    margin-top: 30px;
    margin-bottom: 0;
}

#services .grid-box-item {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 30px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

#services .grid-inner-box {
    margin: 10px 30px 30px 10px;
    padding: 30px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

#services .grid-inner-box:nth-child(2), #services .grid-inner-box:nth-child(3) {
    margin-top: 0;
}

#services .grid-inner-box:nth-child(3) {
    margin-bottom: 10px;
}

#services .grid-inner-box img {
    width: 13%;
    margin-bottom: 1rem;
}

#services .grid-inner-box h1 {
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

#services .grid-inner-box a {
    color: #a8a6a6;
    font-weight: 600;
}

#services .inactive {
    color: #c31222 !important;
}

@media (max-width: 1024px) and (min-width: 768px) {
    #services .card {

        height: 800px;
        padding: 15px;
    }
}

@media (max-width: 1024px) {
    #services .grid-inner-box img {
        width: 30%;
    }

    #services h2, #services .grid-inner-box h1 {
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    #services .grid-inner-box p, #services .grid-inner-box a, #services .grid-box-item p {
        font-size: 0.8rem;
    }

    #services .grid-box-item {
        padding: 10px 10px 30px 10px;
    }

    #services .grid-box-item .links-btn {
        margin-top: 10px;
    }

    #services .grid-inner-box {
        margin: 10px;
        padding: 10px;
    }
}

@media (max-width: 767px) {
    #services .grid-col-margin {
        margin-top: 0;
    }

    #services .card {
        height: auto;
    }
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
#team {
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
    font-size: 19px;
    font-weight: 100;
}

#team .team-container {
    background-color: #ffffff;
    padding: 30px;

    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

#team .double-quote-img {
    width: 4vw;
    height: auto;
    margin-bottom: 2rem;
}

#team h1 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: 600;
}

@media (max-width: 1024px) {

    #team .double-quote-img {
        width: 8vw;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    #hero .team-hero {
        top: 20% !important;
        left: 20%;
        right: 10%;
    }
}

@media (max-width: 767px) {

    #team {
        margin-top: -50px;

    }
}

/*--------------------------------------------------------------
# Project Section 
--------------------------------------------------------------*/
#project .project-container ul {
    justify-content: center;
}

#project .nav-tabs {
    border-bottom: none;
}

#project .project-container ul li {
    padding: 0 1rem 0 0;
}

#project .project-container ul li a.active {
    background-color: #c31222;
    border-radius: 1000px;
    color: #ffffff;
}

#project .project-container ul li.active a {
    color: #ffffff;
}

#project .project-container ul li a {
    padding: 0.5rem 2rem;
    color: #444444;
    font-weight: 600;
}

#project .tab-content {
    margin-top: 4rem;
}

#project .tab-pane {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 120vh;
}

#project .project-tab-pane {
    padding: 10px 30px 0 10px;
}

#project .links-btn a:nth-child(1) {
    margin-right: 12px;
}

#project .tab-pane-heading {
    margin-bottom: 30px;
}

#project .tab-pane-heading h1 {
    text-decoration: underline;
    font-size: 1.6rem;
    font-weight: 600;
}

@media (max-width: 1024px) {
    #project .tab-content {
        margin-top: 2rem;
    }

    #project .project-container ul li a {
        font-size: 1rem;
        padding: 0.2rem 0.5rem;
    }

    #project .project-container ul li {
        padding: 0 0.5rem 0 0;
    }
}

@media (max-width: 767px) {
    #project .project-container ul li a {
        font-size: 0.6rem;
    }

    #project .tab-pane {
        overflow-x: unset;
        overflow-y: unset;
        max-height: unset;
    }

    #project .project-tab-pane {
        padding: 0;
    }

    #project .links-btn {
        margin-top: 0;
    }
}

/*--------------------------------------------------------------
# Front Desk Section
--------------------------------------------------------------*/
#frontdesk .contract-card {
    width: 100%;
    background-color: #ffffff;
    /*margin-bottom: 8rem;*/
    /*margin-top: -4.5rem;*/
    padding-top: 55px;
    border-radius: 35px;
    padding: 35px;
    box-shadow: 0px 0 18px 2px #7c7a7a;
    position: relative;
}

#frontdesk .contract-card .row .col-md-6:nth-child(1) {
    /*padding: 30px 0 30px 45px;*/
}

#frontdesk .contract-card form {
    margin-top: 2rem;
    /*margin-bottom: 30px;*/
    padding-left: 15px;
}

#frontdesk .contract-card form input, #frontdesk .contract-card form textarea {
    box-shadow: 3px 4px 12px #c5c4c4;

    width: 90%;
}

#frontdesk .contract-card form input {
    height: 44px;
}

#frontdesk .contract-card form .file-type {

    width: 44%;
    margin-bottom: 15px;
    height: 44px;
}

#frontdesk h2 {
    font-size: 1.6rem;
    font-weight: 600;
}

#frontdesk .col-lg-6 h1 {
    font-size: 38px;
    font-weight: 600;
    padding-left: 15px;
    color: #444444;
}

#frontdesk h1 span {
    position: absolute;
}

#frontdesk .contract-card button {
    /*padding: 1rem 5rem;*/
    /*background-color: #c31222;*/
    /*border-radius: 0.5rem;*/
    /*font-weight: 700;*/

    /*color: #ffffff;*/
    /*border: none;*/
    /*border-radius: 15px;*/
    /*font-size: 20px;*/

}

#frontdesk .contract-card img {
    width: 110%;
    height: auto;
    margin-left: calc(10% + 15px);
}

#frontdesk .contract-card .front-card {
    background-color: #d2d8d4;
    /*background-color: white;*/
    border-radius: 25px;
    padding: 25px;
    width: 85%;
    /*height: 225px;*/
    height: 450px;

}



#frontdesk .front-card {
    /*border: 1px solid #444444;*/
    /*border-radius: 5px;*/
    /*box-shadow: 0 3px 10px rgba(0, 0, 0, 0.62);*/

}


#frontdesk .contract-card .message-card {

    /*background-color: #d2d8d4;*/
    /*!*background-color: white;*!*/
    /*border-radius: 25px;*/
    /*padding: 25px;*/
    /*width: 85%;*/
    /*!*height: 225px;*!*/
    /*height: 450px;*/

}

#frontdesk .front-card img {
    width: 170px;
    height: 170px;
    border-radius: 100px;
    margin-left: 230px;
    position: relative;


}

#frontdesk .contract-card .front-card h4 {
    font-weight: 700;
    margin-top: 28px;

}

#frontdesk .contract-card .front-card p {
    font-size: 25px;
    font-weight: 100;

}

#frontdesk .links-btn, #frontdesk .front-desk-links {
    text-align: center;
}

#frontdesk .front-desk-links-row .col-md-3:nth-child(1) {
    border-right: 0.2rem solid #c31222;
}

#frontdesk .front-desk-links-icon {
    float: left;
    text-align: left;
}

#frontdesk .front-desk-links-icon img {
    width: 100%;
    height: auto;
}

#frontdesk .front-desk-links-text {
    float: left;
    text-align: left;
    padding-left: 12px;
}

#frontdesk .front-desk-links-text p {
    font-family: "Open Sans", sans-serif;
}

@media (max-width: 1024px) and (min-width: 768px) {
    #frontdesk .contract-card img {
        width: calc(110% + 10px);
        margin-left: 10%;
    }

    #frontdesk .contract-card {
        padding: 15px;

        margin-bottom: 2rem;

    }

    #frontdesk .contract-card .front-card {

        padding: 15px;
        width: 100%;

    }

    #frontdesk .contract-card button {
        padding: 0.7rem 3rem;
        font-size: 22px;
        margin-top: 10px;
    }

    #frontdesk .front-card img {
        width: 110px;
        height: 110px;
        border-radius: 100px;
        margin-left: 120px;


    }

    #frontdesk .contract-card form .file-type {

        width: 90%;


    }

    #frontdesk .front-card p {
        font-size: 10px;
    }
}

@media (max-width: 1024px) {
    #frontdesk .contract-card form {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    #frontdesk .contract-card {
        width: 100%;
        padding-bottom: 0;
        margin-bottom: 2rem;
        padding: 15px;
    }

    #frontdesk .contract-card button {
        padding: 0.6rem 3.5rem;

        font-size: 25px;
    }

    #project .project-container h1, #home-map h1 {
        font-size: 50px;
    }

    #frontdesk .contract-card .row .col-md-6:nth-child(1) {
        padding: 30px;
    }

    #frontdesk .contract-card img {

        margin-left: 100px;
    }

    #frontdesk .front-desk-links-row .col-md-3:nth-child(1) {
        border-right: none;
    }

    #frontdesk .links-btn, #frontdesk .front-desk-links {
        margin-top: 15px;
    }

    #frontdesk .contract-card .front-card {

        width: 100%;

    }

    #frontdesk .contract-card form .file-type {

        width: 90%;


    }
}

/*--------------------------------------------------------------
# Footer -2
--------------------------------------------------------------*/
/* Footer */
footer {
    /*background: url(../images/footer_bg.jpg) no-repeat;*/
    background-size: cover;
    position: relative;
    padding-top: 45px;
}

/*footer::before {*/
/*    background: rgb(255, 255, 255) none repeat scroll 0 0;*/
/*    content: "";*/
/*    height: 45px;*/
/*    left: 0;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    z-index: 1;*/
/*}*/

/*footer::after {*/
/*    background: rgba(34, 37, 51, 0.9) none repeat scroll 0 0;*/
/*    background: #e4e6e5;*/
/*    content: "";*/
/*    height: 100%;*/
/*    left: 0;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    width: 100%;*/
/*}*/

.footer_top, .footer_bottom {
    position: relative;
    z-index: 1;
    color: #000000;
}

.footer_item {
    margin-top: 25px;
}

.footer_item > h4 {
    /*color: #000000;*/
    color: #444444;
    font-weight: 700;
    font-family: "futura_ltbook", sans-serif;
    font-size: 25px;
    /*margin-bottom: 34px;*/
    text-transform: inherit;
    width: 100%;
}

.footer_item .list-unstyled > li a {
    color: #000000;
    transition: font-weight 0.1s linear;
}

/* Footer About */
.footer_item .logo {
    margin-bottom: 15px;
    width: 250px;

}

.list-inline.footer_social_icon {
    margin: 32px 0 0;
}

.footer_social_icon .fa {
    /*background: #ffcb0f none repeat scroll 0 0;*/
    border-radius: 100%;
    color: #222;
    font-size: 20px;
    height: 45px;
    padding: 12px;
    text-align: center;
    width: 45px;
}

.footer_item .footer_social_icon .fa:hover, .footer_item .footer_social_icon .fa:focus {
    background: #ffcb0f none repeat scroll 0 0;
}

/* Footer Explore */
.footer_menu .fa {
    font-size: 10px;
    margin-right: 18px;
}

.list-unstyled.footer_menu > li {
    padding: 4px 0;
}

/* Footer Post */
.list-unstyled.post, .list-unstyled.footer_contact {
    margin-top: -14px;
}

.post .date {
    border: 2px solid #000000;
    border-radius: 100%;
    display: block;
    float: left;
    font-size: 20px;
    height: 50px;
    line-height: 12px;
    margin-right: 15px;
    padding: 10px;
    text-align: center;
    width: 50px;
}

.footer_item li a:hover .date, .footer_item li a:focus .date {
    border: 2px solid #aaa;
}

.footer_item li a:hover, .footer_item li a:focus {
    /*color: black;*/
    font-weight: 700;
}

.post .date small {
    font-size: 12px;
}

.list-unstyled.post > li, .list-unstyled.footer_contact > li {
    padding: 14px 0;
    overflow: hidden;
}

/* Footer Contact */
.footer_contact .fa {
    margin-right: 25px;
    text-align: center;
    width: 15px;
    float: left;
    font-size: 18px;
}

.list-unstyled.footer_contact p {
    overflow: hidden;
}

/*.footer_bottom {*/
/*    background: #1a1c27 none repeat scroll 0 0;*/
/*    padding: 28px 0 18px;*/
/*    margin-top: 55px;*/
/*}*/

.footer_bottom a {
    color: #ffcb0f;
}

.footer_bottom a:hover, .footer_bottom a:focus {
    color: #d7a300;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    /*margin-top: 8rem;*/
    background-color: #e4e6e5;
    /*padding-top: 25px;*/
}

#footer h1 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 0.4rem;
}

#footer a {
    line-height: 1.2;
    margin-bottom: .5rem;
    font-weight: 500;
    display: block;
    color: #444444;
}

#footer h2 {
    font-size: 1rem;
}

#footer .social-media {
    margin-top: 1rem;
    padding: 0 12px 2px 0;
    text-align: right;
}

#footer .social-media .fa-circle {
    color: green;
}


#footer .social-media-1 {
    /*margin-top: 0.5rem;*/
    /*padding: 0 12px 5px 0;*/
    text-align: right;
}

#footer .social-media-1 img {
    width: 55px;
    height: 55px;
    border-radius: 50px;
    border: 4px solid #c31222;

}

#footer .social-media-1 .fa-circle {
    color: green;
}

#footer .bottom-border {
    width: 100%;
    height: 4em;
    background-color: #dfe1e0;
    text-align: right;
}

#footer .social-media a {
    position: fixed;
    bottom: 4em;
    right: 18px;
    margin-bottom: 0 !important;
    display: none;
}


#footer .social-media-1 a {
    position: fixed;
    bottom: 0.3em;
    right: 22px;

    margin-bottom: 0 !important;
    /* display: none; */
}

#footer .bottom-border a {
    position: fixed;
    bottom: 0;
    right: 15px;
    margin-bottom: 0 !important;
    display: none;
}

#footer .fixed-mr {
    right: 0em !important;
}

#footer .bottom-border .fa-circle {
    color: #c31222;
}

#footer .contact-links-mr {
    margin-bottom: 1rem;
}

#footer .contact-links-mr, #footer .contact-links-mr span {
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
}

#footer .footer-contact-links img {
    width: 2rem;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}

#footer .footer-contact-links span {
    vertical-align: middle;
    width: calc(98% - 2rem);
    display: inline-block;
}

#footer .new-hr {
    border: 2px solid rgb(121, 124, 122);
    border-left: none;
    border-right: none;
    border-bottom: none;
    width: 100%;

    margin-bottom: 25px;

}

.new-footer-hr {
    border: 2px solid rgb(121, 124, 122);
    border-left: none;
    border-right: none;
    border-bottom: none;
    width: 75px;
    margin-bottom: 25px;
}

#footer .footer-logo {
    width: 100%;
    /*height: auto;*/
    /*margin-bottom: 1rem;*/
}

#footer .footer-logo-text {
    font-size: 0.8rem;
    color: #8a8b8a;
}

#footer .content {
    position: relative;
    left: 55px;
}

#footer .fa {
    padding-right: 35px;
    font-size: 25px;
    padding-top: 20px;
    color: #c31222;
    padding-bottom: 15px;
}

/* #copy rights */
#copyright {
    background-color: #7d7d80;
    color: white;
    font-weight: 500;

}

#copyright a {
    color: #c31222;
    font-weight: 700;
}




@media (max-width: 1024px) {
    #footer {
        margin-top: 2rem;
    }

    #footer h1 {
        margin-bottom: 0.5rem;
    }

    #footer .footer-logo-text {
        font-size: 0.6rem;
    }

    #footer h2 {
        font-size: 0.8rem;
    }

    #footer .contact-links-mr {
        margin-bottom: 0.5rem;
    }

    #footer a {
        font-size: 0.8rem;
    }

    #footer .footer-contact-links img {
        width: 1rem;
    }

    #footer .footer-contact-links span {
        width: calc(97% - 1rem);
        font-size: 0.8rem;
    }

    #footer .bottom-border {
        height: 3.2em;
    }

    #footer .fixed-mr {
        right: 4em !important;
    }
}

@media (max-width: 767px) {
    #footer .col-6:nth-child(4), #footer .col-6:nth-child(4) {
        margin-top: 15px;
    }

    #footer .fixed-mr {
        right: 2em !important;
    }

    #copyright {
        font-size: 11px;
    }

    #footer .social-media-1 img {
        width: 45px;
        height: 45px;
        border-radius: 50px;

    }

    #footer h1 {
        margin-top: 20px;
    }

    #footer .social-media-1 a {

        bottom: 0.2em;
        right: 10px;


    }

    #footer .content {
        position: relative;
        left: 5px;
    }
}



